{
  "sender": {
    "hostId": "sam",
    "timestamp": 1740643945523
  },
  "messageUuid": "9b1deb4d-3b7d-4bad-9bdd-2b0d7b3dcb6d",
  "messageType": "SAVE_DB_DATA",
  "recipient": {
    "hostId": "defree",
    "dropBoxId": "save-violation-history"
  },
  "data": [
    {
      "CONFIRM_YMD": "2024-02-23",
      "COMPANY_TYPE": "일반음식점",
      "COMPANY_NAME": "부흥반점",
      "ADDRESS": "부산광역시 사상구 사상로 46-1 (주례동)",
      "VIOLATION_TITLE": "영업소폐쇄",
      "VIOLATION_TYPE": "시설기준 위반",
      "VIOLATION_YMD": "2024-01-05"
    },
    {
      "CONFIRM_YMD": "2024-02-23",
      "COMPANY_TYPE": "일반음식점",
      "COMPANY_NAME": "부흥반점",
      "ADDRESS": "부산광역시 사상구 사상로 46-1 (주례동)",
      "VIOLATION_TITLE": "영업소폐쇄",
      "VIOLATION_TYPE": "시설기준 위반",
      "VIOLATION_YMD": "2024-01-05"
    }
  ]
}
